easing_elastic.cpp File Reference

Implementation of the claw::tween::easing_elastic_func function. More...

`#include <claw/tween/easing/easing_elastic.hpp>`
`#include <boost/math/constants/constants.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Detailed Description

Implementation of the claw::tween::easing_elastic_func function.

Author
  Julien Jorge

Definition in file easing_elastic.cpp.